FEATURE REQUEST: Adding compatibility in PGP Command Line 10 for AIX 7.x

book

Article ID: 157522

calendar_today

Updated On:

Products

PGP Command Line

Issue/Introduction

 When attempting to decrypt a file with PGP Command Line 10.2.1 on AIX 7.1, the following error is displayed:

PGP decrypt error 3090 operation failed 

Unix exit code:- 164

 

Resolution

Symantec Corporation is committed to product quality and satisfied customers. This Feature Request is currently being considered by Symantec Corporation to be addressed in a forthcoming version of the product.

Technical Support filed a Feature Request to add this product feature. Note that a feature request is exactly that, a request. There is no committed date for this request from the Endpoint Encryption Product Management team, nor from the Endpoint Encryption Engineering team at this time.

Please be sure to refer back to this document periodically as any changes to the status of the request will be reflected here.

Update

IBM AIX 7.1 (TL 2) PowerPC (32-bit and 64-bit versions) is supported with 10.3.2 MP2 which was released Jun 20, 2014 and IBM AIX 7.1 (TL3 SP3) PowerPC (32-bit and 64-bit versions) is supported with 10.3.2 MP7 which was released on Jan 29, 2015. For information on the supported operating system for use with PGP Command Line, see article TECH224472.